How to install libratbag-dev on Debian Unstable (Sid)